Error

two or more packages specified (libltcsmpte1 libsane-extras)